# ASN.1 module for Automated Valet Parking Service [ETSI TS 103 882]

This repository contains the ASN.1 and XML modules for ETSI ITS Automated Valet Parking Service (AVP).
* The modules are published as a part of the ITS_TS_103882_v0.0.5 (2022-12).

## License

The content of this repository and the files contained are released under the BSD-3-Clause license.

See the attached LICENSE file or visit https://forge.etsi.org/legal-matters.

## Dependencies

- The **[ETSI-ITS-CDD](https://forge.etsi.org/rep/ITS/asn1/cdd_ts102894_2)** module from [ETSI TS 102 894-2 v1.3.1](https://www.etsi.org/deliver/etsi_ts/102800_102899/10289402/01.03.01_60/ts_10289402v020101p.pdf) - Common Data Dictionary
